html {
  font-size: 62.5%;
}

.wrapper {
  max-width: 1184px;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .wrapper {
    padding: 0 6vw;
  }
}

a {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

a:hover {
  opacity: .7;
}

.sec-title {
  font-size: 7rem;
  font-family: "M PLUS 1p", sans-serif;
  color: #000;
  margin-bottom: 45px;
  font-weight: 200;
  margin-top: 0;
  line-height: 1;
}

@media screen and (max-width: 1184px) {
  .sec-title {
    font-size: 6rem;
  }
}

@media screen and (max-width: 768px) {
  .sec-title {
    font-size: 5rem;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .sec-title {
    font-size: 4rem;
  }
}

/*========================================
content-container
========================================*/
.content-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 100px;
  padding-bottom: 170px;
  margin-top: 95px;
}

@media screen and (max-width: 768px) {
  .content-container {
    display: block;
    padding-top: 90px;
    padding-bottom: 200px;
  }
}

@media screen and (max-width: 480px) {
  .content-container {
    padding-top: 45px;
    padding-bottom: 100px;
  }
}

.has-sidebar-main {
  width: 70%;
  max-width: 785px;
}

@media screen and (max-width: 768px) {
  .has-sidebar-main {
    width: 100%;
    max-width: none;
  }
}

.main-ttl {
  font-size: 4.2rem;
  color: #000;
  text-align: center;
  font-family: "Barlow", sans-serif;
  margin-top: 0;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .main-ttl {
    font-size: 5rem;
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 480px) {
  .main-ttl {
    font-size: 2.5rem;
  }
}

.archive-ttl {
  font-size: 2.8rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  color: #000;
  margin-bottom: 34px;
}

@media screen and (max-width: 768px) {
  .archive-ttl {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
}

.figure-wid100 {
  width: 100%;
  margin: 0;
}

/*========================================
responsive
========================================*/
@media screen and (max-width: 768px) {
  .md-none {
    display: none;
  }
}

.md-display {
  display: none;
}

@media screen and (max-width: 768px) {
  .md-display {
    display: block;
  }
}

.common-link a {
  padding-left: 13px;
  font-size: 1.4rem;
  color: #5878A1;
  font-family: "M PLUS 1p", sans-serif;
  text-decoration: underline;
  position: relative;
  display: inline-block;
  font-weight: 500;
}

.common-link a::before {
  content: "";
  display: block;
  width: 8px;
  height: 12px;
  background-image: url(../images/about/icon-link.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 3px;
  left: 0;
}

@media screen and (max-width: 768px) {
  .common-link a::before {
    top: 4px;
  }
}

.header__nav,
.mv__nav {
  position: absolute;
  top: 6.7vh;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__sns,
.mv__sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 768px) {
  .header__sns,
  .mv__sns {
    display: none;
  }
}

.header__sns a,
.mv__sns a {
  display: inline-block;
  line-height: 1;
}

.header__sns a:first-child,
.mv__sns a:first-child {
  margin-right: 30px;
}

.header__sns a svg,
.mv__sns a svg {
  width: 27px;
  height: 27px;
}

.header__toggle,
.mv__toggle {
  position: relative;
  cursor: pointer;
  width: 64px;
  margin-left: 53px;
}

@media screen and (max-width: 768px) {
  .header__toggle,
  .mv__toggle {
    width: 80px;
  }
}

@media screen and (max-width: 480px) {
  .header__toggle,
  .mv__toggle {
    width: 40px;
  }
}

.header__toggle span,
.mv__toggle span {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 0;
}

.header__toggle span:first-child,
.mv__toggle span:first-child {
  top: 0;
}

.header__toggle span:nth-child(2),
.mv__toggle span:nth-child(2) {
  top: 11px;
}

@media screen and (max-width: 768px) {
  .header__toggle span:nth-child(2),
  .mv__toggle span:nth-child(2) {
    display: none;
  }
}

.header__toggle span:last-child,
.mv__toggle span:last-child {
  top: 22px;
}

@media screen and (max-width: 768px) {
  .header__toggle span:last-child,
  .mv__toggle span:last-child {
    top: 11px;
  }
}

.header {
  width: 100%;
  padding: 15px 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}

.header.header-top {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  top: -75px;
  opacity: 0;
}

.header.header-top.header-scroll {
  top: 0;
  opacity: 1;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__logo {
  margin: 0;
}

@media screen and (max-width: 480px) {
  .header__logo img {
    width: 142px;
    height: 30px;
  }
}

.header__sns svg path {
  fill: #000;
}

.header__nav {
  position: static;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__toggle {
  position: relative;
  height: 22px;
}

@media screen and (max-width: 768px) {
  .header__toggle {
    height: 17px;
  }
}

.header__toggle span {
  background-color: #000;
}

.global-nav {
  display: none;
  width: 100%;
  height: 100vh;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  background-color: #000;
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  padding: 110px 8.56vw 70px;
}

@media screen and (max-width: 768px) {
  .global-nav {
    padding: 110px 6vw 70px;
  }
}

@media screen and (max-width: 480px) {
  .global-nav {
    padding: 65px 6vw 35px;
  }
}

.global-nav__close {
  position: absolute;
  width: 59px;
  height: 38px;
  top: 42px;
  right: 60px;
  cursor: pointer;
}

@media screen and (max-width: 480px) {
  .global-nav__close {
    width: 30px;
    height: 19px;
    top: 21px;
    right: 30px;
  }
}

.global-nav__close::before, .global-nav__close::after {
  content: "";
  display: block;
  width: 65px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: 18px;
  left: 0;
}

@media screen and (max-width: 480px) {
  .global-nav__close::before, .global-nav__close::after {
    width: 32px;
    height: 2px;
    top: 9px;
  }
}

.global-nav__close::before {
  -webkit-transform: rotate(35deg);
      -ms-transform: rotate(35deg);
          transform: rotate(35deg);
}

.global-nav__close::after {
  -webkit-transform: rotate(-35deg);
      -ms-transform: rotate(-35deg);
          transform: rotate(-35deg);
}

.global-nav__logo {
  margin-bottom: 38px;
}

@media screen and (max-width: 480px) {
  .global-nav__logo {
    margin-bottom: 25px;
  }
}

.global-nav__logo img {
  width: 407px;
  height: 86px;
}

@media screen and (max-width: 480px) {
  .global-nav__logo img {
    width: 225px;
    height: 47.6px;
  }
}

.global-nav a {
  position: relative;
  display: inline-block;
}

.global-nav a::before {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.global-nav a:hover {
  opacity: 1;
}

.global-nav a:hover::before {
  width: 100%;
}

.global-nav__nav > ul > li:not(:last-child) {
  margin-bottom: 50px;
}

@media screen and (max-width: 480px) {
  .global-nav__nav > ul > li:not(:last-child) {
    margin-bottom: 25px;
  }
}

.global-nav__nav > ul > li > a,
.global-nav__nav > ul > li > span {
  font-size: 7rem;
  font-family: "M PLUS 1p", sans-serif;
  line-height: 1;
  font-weight: 200;
}

@media screen and (max-width: 480px) {
  .global-nav__nav > ul > li > a,
  .global-nav__nav > ul > li > span {
    font-size: 3.5rem;
  }
}

.global-nav__nav > ul > li > a {
  color: #fff;
}

.global-nav__nav > ul > li > span {
  color: #797979;
}

.global-nav__nav > ul > li.has-children {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .global-nav__nav > ul > li.has-children {
    display: block;
  }
}

.global-nav__nav > ul > li.has-children > ul {
  margin-left: 50px;
}

@media screen and (max-width: 768px) {
  .global-nav__nav > ul > li.has-children > ul {
    margin-left: 45px;
    margin-top: 20px;
  }
}

.global-nav__nav > ul > li.has-children > ul > li:first-child {
  margin-bottom: 25px;
}

.global-nav__nav > ul > li.has-children > ul > li > a {
  color: #fff;
  font-size: 4rem;
  font-family: "M PLUS 1p", sans-serif;
  display: block;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .global-nav__nav > ul > li.has-children > ul > li > a {
    display: inline-block;
  }
}

@media screen and (max-width: 480px) {
  .global-nav__nav > ul > li.has-children > ul > li > a {
    font-size: 2.7rem;
  }
}

.global-nav__logo-lab {
  margin-top: 90px;
}

@media screen and (max-width: 480px) {
  .global-nav__logo-lab {
    margin-top: 40px;
  }
}

@media screen and (max-width: 480px) {
  .global-nav__logo-lab img {
    width: 175px;
    height: 40px;
  }
}

.global-nav__sns {
  margin-top: 125px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 480px) {
  .global-nav__sns {
    margin-top: 60px;
  }
}

.global-nav__sns a:nth-child(2) {
  margin: 0 120px 0 67px;
}

@media screen and (max-width: 480px) {
  .global-nav__sns a:nth-child(2) {
    margin: 0 60px 0 35px;
  }
}

.to-top {
  position: fixed;
  bottom: 50px;
  right: 50px;
  line-height: 1;
}

@media screen and (max-width: 480px) {
  .to-top {
    bottom: 25px;
    right: 25px;
  }
}

.to-top.stop {
  position: absolute;
  bottom: auto;
  top: -36px;
}

@media screen and (max-width: 480px) {
  .to-top.stop {
    top: -22px;
  }
}

.to-top img {
  cursor: pointer;
  width: 84px;
  height: auto;
}

@media screen and (max-width: 480px) {
  .to-top img {
    width: 50px;
  }
}

/*========================================
footer
========================================*/
.footer {
  background-color: #F1F1F1;
  padding-top: 60px;
  position: relative;
}

.footer .wrapper {
  position: relative;
}

.footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .footer__container {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .footer__container {
    padding-bottom: 25px;
  }
}

.footer__logo {
  margin: 0;
}

.footer__logo img {
  width: 142px;
  height: 95px;
}

@media screen and (max-width: 1184px) {
  .footer__logo img {
    width: 120px;
    height: auto;
  }
}

@media screen and (max-width: 992px) {
  .footer__logo img {
    width: 100px;
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .footer__nav {
    margin-top: 50px;
  }
}

@media screen and (max-width: 480px) {
  .footer__nav {
    margin-top: 25px;
  }
}

.footer__nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .footer__nav > ul {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .footer__nav > ul > li:not(:last-child) {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 480px) {
  .footer__nav > ul > li:not(:last-child) {
    margin-bottom: 17px;
  }
}

.footer__nav > ul > li:not(:last-child) {
  margin-right: 40px;
}

@media screen and (max-width: 1184px) {
  .footer__nav > ul > li:not(:last-child) {
    margin-right: 20px;
  }
}

.footer__nav > ul > li > a,
.footer__nav > ul > li > span {
  font-size: 3.6rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 200;
}

@media screen and (max-width: 1184px) {
  .footer__nav > ul > li > a,
  .footer__nav > ul > li > span {
    font-size: 3.2rem;
  }
}

@media screen and (max-width: 992px) {
  .footer__nav > ul > li > a,
  .footer__nav > ul > li > span {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 480px) {
  .footer__nav > ul > li > a,
  .footer__nav > ul > li > span {
    font-size: 2.3rem;
  }
}

.footer__nav > ul > li > a {
  color: #000;
}

.footer__nav > ul > li > span {
  color: #666;
}

@media screen and (max-width: 768px) {
  .footer__nav > ul > li.has-children {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 768px) {
  .footer__nav > ul > li.has-children > ul {
    margin-left: 18px;
  }
}

.footer__nav > ul > li.has-children > ul > li {
  text-align: right;
}

@media screen and (max-width: 768px) {
  .footer__nav > ul > li.has-children > ul > li {
    text-align: left;
  }
}

.footer__nav > ul > li.has-children > ul > li:first-child {
  margin-bottom: 6px;
}

.footer__nav > ul > li.has-children > ul > li > a {
  font-size: 2.2rem;
  font-family: "Barlow", sans-serif;
  color: #000;
}

@media screen and (max-width: 480px) {
  .footer__nav > ul > li.has-children > ul > li > a {
    font-size: 1.8rem;
  }
}

.footer__logo-lab {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .footer__logo-lab {
    position: absolute;
    top: 0;
    right: 6vw;
  }
}

.footer__logo-lab img {
  width: 190px;
  height: 42px;
}

@media screen and (max-width: 1184px) {
  .footer__logo-lab img {
    width: 170px;
    height: auto;
  }
}

@media screen and (max-width: 992px) {
  .footer__logo-lab img {
    width: 150px;
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .footer__mail {
    position: absolute;
    bottom: 64px;
    right: 6vw;
  }
}

@media screen and (max-width: 480px) {
  .footer__mail {
    bottom: 32px;
  }
}

.footer__mail img {
  width: 67px;
  height: 67px;
}

@media screen and (max-width: 1184px) {
  .footer__mail img {
    width: 60px;
    height: 60px;
  }
}

@media screen and (max-width: 992px) {
  .footer__mail img {
    width: 50px;
    height: 50px;
  }
}

.footer__copy {
  background-color: #000;
  padding: 15px 0;
  text-align: center;
}

.footer__copy small {
  color: #fff;
  font-size: 1.2rem;
}

/*========================================
mv
========================================*/
.mv {
  width: 100%;
  height: 100vh;
  min-height: 750px;
  background-color: #000;
  position: relative;
}

@media screen and (max-width: 768px) {
  .mv {
    height: auto;
  }
}

@media screen and (max-width: 480px) {
  .mv {
    min-height: 0;
  }
}

.mv__logo {
  padding-top: 8vh;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .mv__logo {
    padding-top: 43px;
  }
}

@media screen and (max-width: 480px) {
  .mv__logo {
    padding-top: 20px;
  }
}

.mv__logo img {
  width: 300px;
  height: 203px;
}

@media screen and (max-width: 1184px) {
  .mv__logo img {
    width: 25.3vw;
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .mv__logo img {
    width: 300px;
    height: 203px;
  }
}

@media screen and (max-width: 480px) {
  .mv__logo img {
    width: 150px;
    height: 102px;
  }
}

.mv .wrapper {
  height: 100%;
}

.mv__container {
  position: relative;
  height: 100%;
}

.mv__image {
  position: absolute;
  bottom: 11.2vh;
  right: 64px;
  width: 756px;
  height: 66.4vh;
  margin: 0;
}

@media screen and (max-width: 1184px) {
  .mv__image {
    width: 63.9vw;
    right: 5.4vw;
  }
}

@media screen and (max-width: 768px) {
  .mv__image {
    position: static;
    width: 100%;
    height: auto;
    margin-top: 11.3vh;
  }
}

@media screen and (max-width: 480px) {
  .mv__image {
    margin-top: 5.6vh;
  }
}

.mv__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}

@media screen and (max-width: 768px) {
  .mv__image img {
    height: auto;
  }
}

.mv__shop {
  position: absolute;
  bottom: 8vh;
  left: 0;
}

@media screen and (max-width: 768px) {
  .mv__shop {
    position: static;
    margin-top: 100px;
  }
}

@media screen and (max-width: 480px) {
  .mv__shop {
    margin-top: 50px;
  }
}

.mv__shop img {
  width: 200px;
  height: 200px;
}

@media screen and (max-width: 992px) {
  .mv__shop img {
    width: 150px;
    height: 150px;
  }
}

@media screen and (max-width: 768px) {
  .mv__shop img {
    width: 240px;
    height: 240px;
  }
}

@media screen and (max-width: 480px) {
  .mv__shop img {
    width: 120px;
    height: 120px;
  }
}

.mv__scroll {
  position: absolute;
  right: 17px;
  bottom: 20.5vh;
}

@media screen and (max-width: 768px) {
  .mv__scroll {
    bottom: 21px;
  }
}

.mv__scroll a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mv__scroll a span {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  line-height: 1;
  font-family: "M PLUS 1p", sans-serif;
}

.mv__scroll a::after {
  content: "";
  display: block;
  width: 10px;
  height: 108px;
  margin-top: 22px;
  background-image: url(../images/top/icon-scroll.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 480px) {
  .mv__scroll a::after {
    width: 5px;
    height: 54px;
    margin-top: 11px;
  }
}

/*========================================
top-studio
========================================*/
.top-studio {
  padding: 75px 0 140px;
}

@media screen and (max-width: 480px) {
  .top-studio {
    padding: 40px 0 80px;
  }
}

.top-studio__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .top-studio__container {
    display: block;
  }
}

.top-studio__block {
  max-width: 510px;
  width: 48%;
}

@media screen and (max-width: 768px) {
  .top-studio__block {
    width: 100%;
    margin: 0 auto;
  }
  .top-studio__block:first-child {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 480px) {
  .top-studio__block {
    max-width: 261px;
  }
}

.top-studio__block a:hover figure::before {
  top: 0;
  left: 0;
}

.top-studio__block figure {
  position: relative;
  margin: 0;
  line-height: 0;
}

.top-studio__block figure::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #5878A1;
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: -1;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.top-studio__block figure img {
  width: 100%;
  height: auto;
}

.top-studio__block--txt {
  text-align: center;
  font-family: "Barlow", sans-serif;
  font-size: 3rem;
  position: relative;
}

@media screen and (max-width: 1184px) {
  .top-studio__block--txt {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 768px) {
  .top-studio__block--txt {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 480px) {
  .top-studio__block--txt {
    font-size: 1.7rem;
  }
}

.top-studio__block--txt::before {
  content: "";
  display: block;
  width: 34px;
  height: 6px;
  background-image: url(../images/common/icon-arrow.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 10px;
  right: -10px;
}

/*========================================
top-works-about-link
========================================*/
.top-works-about-link .link-block:first-child a {
  padding: 42px 0 24px;
}

.top-works-about-link .link-block:last-child a {
  padding: 24px 0 42px;
}

.top-works-about-link .link-block a {
  display: block;
  background-color: #F1F1F1;
}

.top-works-about-link .link-block a .sec-title {
  margin-bottom: 0;
}

/*========================================
top-access
========================================*/
.top-access {
  padding: 80px 0 230px;
}

@media screen and (max-width: 480px) {
  .top-access {
    padding: 40px 0 115px;
  }
}

.top-access__map {
  width: 100%;
  height: 710px;
  margin-bottom: 20px;
}

@media screen and (max-width: 1184px) {
  .top-access__map {
    height: 61vw;
  }
}

@media screen and (max-width: 768px) {
  .top-access__map {
    height: 88vw;
  }
}

.top-access__address {
  font-size: 1.6rem;
  font-family: "M PLUS 1p", sans-serif;
  color: #000;
  font-style: normal;
  margin-top: 0;
}

/*========================================
top-gallery
========================================*/
.top-gallery {
  margin-bottom: 220px;
}

@media screen and (max-width: 480px) {
  .top-gallery {
    margin-bottom: 110px;
  }
}

.top-gallery img {
  width: 100%;
  height: auto;
}

/*========================================
sidebar
========================================*/
.sidebar {
  max-width: 305px;
  width: 25%;
}

@media screen and (max-width: 768px) {
  .sidebar {
    width: 100%;
    max-width: none;
  }
}

.sidebar__container {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
}

@media screen and (max-width: 768px) {
  .sidebar__container {
    position: static;
  }
}

.sidebar__ttl {
  margin: 0;
  font-size: 7rem;
  color: #000;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 200;
}

@media screen and (max-width: 1184px) {
  .sidebar__ttl {
    font-size: 6.5vw;
  }
}

@media screen and (max-width: 768px) {
  .sidebar__ttl {
    font-size: 8rem;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .sidebar__ttl {
    font-size: 4rem;
  }
}

@media screen and (max-width: 768px) {
  .sidebar__ttl img {
    max-width: 355px;
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 480px) {
  .sidebar__ttl img {
    max-width: 175px;
  }
}

@media screen and (max-width: 768px) {
  .sidebar .studio-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

.sidebar .studio-list li {
  text-align: right;
}

.sidebar .studio-list li.current-page a {
  color: #000;
  pointer-events: none;
  font-weight: 400;
}

.sidebar .studio-list li a {
  color: #666;
  font-size: 2.2rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 200;
}

@media screen and (max-width: 768px) {
  .sidebar .studio-list li a {
    font-size: 3.2rem;
  }
}

@media screen and (max-width: 480px) {
  .sidebar .studio-list li a {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 768px) {
  .sidebar .select-taxonomy {
    width: 100vw;
    background-color: #F1F1F1;
    margin-left: -6vw;
    padding: 25px 6vw;
    margin-top: 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.sidebar .select-taxonomy__submit {
  margin-top: 50px;
  width: 100%;
  background-color: #000;
  border: 1px solid #000;
  border-radius: 0;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  color: #fff;
  text-shadow: none;
  font-size: 1.6rem;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-appearance: none;
}

@media screen and (max-width: 768px) {
  .sidebar .select-taxonomy__submit {
    max-width: 480px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 480px) {
  .sidebar .select-taxonomy__submit {
    max-width: 240px;
  }
}

.sidebar .select-taxonomy__submit:hover {
  border: 1px solid #000;
  background-color: #fff;
  color: #000;
  text-shadow: none;
}

@media screen and (max-width: 768px) {
  .sidebar__taxonomies {
    max-width: 480px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .sidebar__taxonomies:first-of-type {
    margin-bottom: 12px;
  }
}

@media screen and (max-width: 480px) {
  .sidebar__taxonomies {
    max-width: 240px;
  }
}

.sidebar__taxonomies .title {
  font-size: 2rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .sidebar__taxonomies .title {
    margin-right: 15px;
  }
}

@media screen and (max-width: 480px) {
  .sidebar__taxonomies .title {
    font-size: 1rem;
    margin-right: 7px;
  }
}

.sidebar__taxonomies select {
  width: 100%;
  height: 58px;
  border: 1px solid #707070;
  background-color: #fff;
  padding: 17px 18px;
  -moz-appearance: none;
       appearance: none;
  position: relative;
  border-radius: 0;
  background-image: url(../images/works/icon-arrow-pulldown.svg);
  background-size: 24px 15px;
  background-position: 95% center;
  background-repeat: no-repeat;
  -webkit-appearance: none;
}

@media screen and (max-width: 768px) {
  .sidebar__taxonomies select {
    max-width: 355px;
  }
}

@media screen and (max-width: 480px) {
  .sidebar__taxonomies select {
    max-width: 175px;
    height: 29px;
    padding: 0 9px;
    background-size: 17px 9px;
    font-size: 1.6rem;
  }
}

.sidebar__taxonomies select::after {
  content: "";
  display: block;
  width: 17px;
  height: 9px;
  background-image: url(../images/works/icon-arrow-pulldown.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 24px;
  right: 15px;
}

@media screen and (max-width: 768px) {
  .anchor-list {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .anchor-list.baselab-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-bottom: 30px;
  }
}

.anchor-list li {
  text-align: right;
}

.anchor-list li:not(:last-child) {
  margin-bottom: 10px;
}

.anchor-list li a {
  font-size: 1.6rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 200;
  color: #666;
}

/*========================================
base-lab
========================================*/
.base-lab-description {
  font-size: 1.8rem;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 200;
  text-align: center;
  color: #000;
}

@media screen and (max-width: 768px) {
  .base-lab-description br {
    display: none;
  }
}

/*========================================
studio
========================================*/
.studio {
  margin: 0 0 67px 0;
}

@media screen and (max-width: 768px) {
  .studio {
    margin-top: 124px;
    margin: 0 0 58px 0;
  }
}

@media screen and (max-width: 480px) {
  .studio {
    margin-top: 62px;
    margin-bottom: 29px;
  }
}

@media screen and (max-width: 768px) {
  .studio__mv {
    margin-left: -6vw;
    width: 100vw;
  }
}

.studio-spec__ttl {
  font-size: 1.6rem;
  font-family: "M PLUS 1p", sans-serif;
  color: #1F1F1F;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .studio-spec__ttl {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 480px) {
  .studio-spec__ttl {
    font-size: 1.3rem;
  }
}

.studio-spec__description {
  font-size: 1.6rem;
  margin-left: 15px;
  font-family: "M PLUS 1p", sans-serif;
  color: #333333;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .studio-spec__description {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 480px) {
  .studio-spec__description {
    font-size: 1.3rem;
  }
}

.studio-spec__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 100px;
}

@media screen and (max-width: 768px) {
  .studio-spec__container {
    margin-top: 90px;
  }
}

@media screen and (max-width: 480px) {
  .studio-spec__container {
    margin-top: 45px;
  }
}

.studio-spec__container figure {
  width: 49%;
  max-width: 375px;
  margin: 0 0 35px 0;
  line-height: 0;
}

@media screen and (max-width: 768px) {
  .studio-spec__container figure {
    margin: 0 0 25px 0;
  }
}

@media screen and (max-width: 480px) {
  .studio-spec__container figure {
    margin: 0 0 13px 0;
  }
}

/*========================================
archive
========================================*/
@media screen and (max-width: 768px) {
  body.archive {
    padding-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .archive {
    padding-top: 40px;
  }
}

.archive__container .works_category-name {
  font-size: 4.2rem;
  text-align: center;
  font-family: "Barlow", sans-serif;
  margin-bottom: 10px;
  color: #000;
  margin-top: 0;
}

.archive__container .works_category-name:not(:first-of-type) {
  margin-top: 220px;
}

@media screen and (max-width: 768px) {
  .archive__container .works_category-name:not(:first-of-type) {
    margin-top: 50px;
  }
}

@media screen and (max-width: 768px) {
  .archive__container .works_category-name {
    font-size: 2.5rem;
  }
}

.archive__container .works_category-name + .archive__block {
  border-top: 1px solid #D3D3D3;
}

.archive__block {
  position: relative;
  border-bottom: 1px solid #D3D3D3;
}

.archive__block .published-date {
  font-size: 1.4rem;
  font-family: "Barlow", sans-serif;
  color: #666;
  font-weight: 200;
  margin-top: 0;
  padding-top: 20px;
}

@media screen and (max-width: 768px) {
  .archive__block .published-date {
    font-size: 1rem;
  }
}

.archive__block .title {
  margin: 10px 0;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .archive__block .title {
    margin: 5px 0;
  }
}

.archive__block .title span {
  display: inline-block;
  background-color: #000;
  color: #fff;
  padding: 6px 10px;
  font-size: 2rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .archive__block .title span {
    font-size: 1.5rem;
  }
}

.archive__block .description {
  margin-top: 0;
  font-size: 1.4rem;
  color: #1F1F1F;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 200;
}

@media screen and (max-width: 768px) {
  .archive__block .description {
    font-size: 1.1rem;
    font-weight: 200;
  }
}

.archive__block .staff {
  margin-top: 15px;
  padding-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .archive__block .staff {
    margin-top: 3px;
  }
}

.archive__block .staff span {
  display: inline-block;
  background-color: #5878A1;
  border-radius: 4px;
  padding: 3px 14px;
  color: #fff;
  font-size: 1.2rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .archive__block .staff span {
    font-size: 1rem;
  }
}

.archive__block .arrow::before {
  content: "";
  display: block;
  width: 34px;
  height: 6px;
  background-image: url(../images/common/icon-arrow.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 3px);
  right: 0;
}

@media screen and (max-width: 768px) {
  .archive__block .arrow::before {
    width: 23px;
    height: 4px;
    top: auto;
    bottom: 15px;
    right: 10px;
  }
}

.archive__block a {
  display: block;
}

.archive__no-post h2 {
  font-size: 4rem;
  font-family: "M PLUS 1p", sans-serif;
}

.archive__no-post p {
  font-size: 1.6rem;
}

/*========================================
neatnest
========================================*/
@media screen and (max-width: 768px) {
  .neatnest {
    margin-top: 130px;
  }
}

@media screen and (max-width: 480px) {
  .neatnest {
    margin-top: 65px;
  }
}

.neatnest__ttl {
  margin-bottom: 87px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .neatnest__ttl {
    margin-bottom: 70px;
  }
}

@media screen and (max-width: 480px) {
  .neatnest__ttl {
    margin-bottom: 35px;
  }
}

.neatnest__ttl img {
  width: 430px;
  height: 55px;
}

@media screen and (max-width: 768px) {
  .neatnest__ttl img {
    max-width: 556px;
    width: 90%;
    height: auto;
  }
}

.neatnest__description strong {
  display: block;
  text-align: center;
  color: #5878A1;
  font-weight: 600;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 3.8rem;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .neatnest__description strong {
    font-size: 2.5rem;
  }
}

.neatnest__description span {
  display: block;
  text-align: center;
  line-height: 40px;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 1.6rem;
  color: #000;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .neatnest__description span {
    font-size: 1.5rem;
    line-height: 24px;
    text-align: left;
  }
}

.neatnest__img {
  text-align: center;
}

.neatnest__img img {
  width: 288px;
  height: auto;
}

@media screen and (max-width: 480px) {
  .neatnest__img img {
    width: 100%;
    max-width: 288px;
  }
}

.about-ttl {
  font-size: 4.2rem;
  text-align: center;
  color: #000;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  margin-bottom: 40px;
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .about-ttl {
    font-size: 2.5rem;
    margin-bottom: 30px;
  }
}

/*========================================
profile
========================================*/
.profile {
  margin-top: 100px;
}

.profile__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.profile__block:not(:last-child) {
  margin-bottom: 30px;
}

.profile__block--icon {
  width: 150px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin: 0 28px 0 0;
}

@media screen and (max-width: 768px) {
  .profile__block--icon {
    width: 75px;
    margin-right: 10px;
  }
}

.profile__block--icon img {
  width: 100%;
  height: auto;
}

.profile__block--txt .title {
  margin-bottom: 15px;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .profile__block--txt .title {
    margin-top: 0;
    margin-bottom: 7px;
    line-height: 1;
  }
}

.profile__block--txt .title span {
  font-weight: 400;
  font-family: "M PLUS 1p", sans-serif;
}

.profile__block--txt .title span.name {
  font-size: 1.6rem;
  color: #1F1F1F;
}

@media screen and (max-width: 768px) {
  .profile__block--txt .title span.name {
    font-size: 1.5rem;
  }
}

.profile__block--txt .title span.position {
  font-size: 1.2rem;
  color: #797979;
}

@media screen and (max-width: 768px) {
  .profile__block--txt .title span.position {
    font-size: 1rem;
  }
}

.profile__block--txt .title span.position::before {
  content: "|";
  display: inline-block;
  margin-right: 5px;
  margin-left: 10px;
}

.profile__block--txt .description {
  font-size: 1.3rem;
  color: #000;
  font-family: "M PLUS 1p", sans-serif;
  line-height: 20px;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .profile__block--txt .description {
    font-weight: 200;
  }
}

/*========================================
company
========================================*/
.company {
  margin-top: 140px;
}

.company__table {
  width: 100%;
}

.company__table th {
  background-color: #F1F1F1;
  padding: 15px 20px;
  font-size: 1.6rem;
  color: #1F1F1F;
  font-weight: 400;
  text-align: left;
  vertical-align: top;
  border: 1px solid #C3C3C3;
}

@media screen and (max-width: 768px) {
  .company__table th {
    background-color: transparent;
    padding: 0;
    font-weight: 900;
  }
}

.company__table td {
  padding: 15px 20px;
  font-size: 1.6rem;
  line-height: 23px;
  border: 1px solid #C3C3C3;
}

@media screen and (max-width: 768px) {
  .company__table td {
    padding: 0 0 20px 0;
  }
}

.company__table td .about-link {
  margin-top: 5px;
  display: inline-block;
}

.company__table th,
.company__table td {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .company__table th,
  .company__table td {
    display: block;
    width: 100%;
    border: none;
    font-size: 1.3rem;
  }
}

/*========================================
produce
========================================*/
.produce {
  margin-bottom: 145px;
}

@media screen and (max-width: 480px) {
  .produce {
    margin-bottom: 110px;
  }
}

.produce__img {
  margin: 0 0 20px 0;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .produce__img {
    width: 100vw;
    margin-left: -6vw;
  }
}

.produce__ttl {
  font-size: 2.8rem;
  font-weight: 500;
  font-family: "M PLUS 1p", sans-serif;
  color: #000;
  margin-bottom: 20px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .produce__ttl {
    font-size: 2.2rem;
    margin-bottom: 10px;
  }
}

.produce__description {
  font-size: 1.6rem;
  text-align: center;
  font-weight: 400;
  font-family: "M PLUS 1p", sans-serif;
}

@media screen and (max-width: 480px) {
  .produce__description {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 350px) {
  .produce__description {
    font-size: 1.3rem;
  }
}

/*========================================
sound
========================================*/
.sound {
  margin-bottom: 160px;
}

@media screen and (max-width: 480px) {
  .sound {
    margin-bottom: 100px;
  }
}

.sound .about-ttl {
  font-size: 3.2rem;
}

@media screen and (max-width: 768px) {
  .sound .about-ttl {
    font-size: 2.5rem;
  }
}

.sound__images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.sound__images a {
  width: 50%;
}

.sound__images a img {
  width: 100%;
  height: auto;
}

.sound__description {
  font-size: 1.6rem;
  font-family: "M PLUS 1p", sans-serif;
  color: #000;
}

@media screen and (max-width: 768px) {
  .sound__description {
    font-size: 1.3rem;
    font-weight: 200;
  }
}

.sound__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .sound__container {
    display: block;
    margin-top: 35px;
  }
}

.sound__container figure {
  margin: 0;
  width: 49%;
  max-width: 384px;
}

@media screen and (max-width: 768px) {
  .sound__container figure {
    width: 100%;
    max-width: none;
  }
}

/*========================================
coffee
========================================*/
.coffee {
  margin-bottom: 150px;
}

@media screen and (max-width: 768px) {
  .coffee {
    margin-bottom: 110px;
  }
}

.coffee__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .coffee__container {
    display: block;
  }
}

.coffee__container--img {
  width: 240px;
  margin: 0 0 0 25px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@media screen and (max-width: 768px) {
  .coffee__container--img {
    width: 100%;
    max-width: 380px;
    margin: 0 auto;
    margin-top: 10px;
  }
}

@media screen and (max-width: 480px) {
  .coffee__container--img {
    max-width: 190px;
  }
}

.coffee__block h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: "M PLUS 1p", sans-serif;
  color: #000;
  margin-top: 0;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .coffee__block h3 {
    font-size: 1.5rem;
  }
}

.coffee__block p {
  font-size: 1.6rem;
  font-family: "M PLUS 1p", sans-serif;
  color: #000;
}

@media screen and (max-width: 768px) {
  .coffee__block p {
    font-size: 1.3rem;
    font-weight: 200;
  }
}

/*========================================
shop
========================================*/
.shop__block:not(:last-child) {
  margin-bottom: 45px;
}

@media screen and (max-width: 768px) {
  .shop__block:not(:last-child) {
    margin-bottom: 40px;
  }
}

.shop__block h3 {
  font-size: 2rem;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  color: #000;
  margin: 0 0 10px 0;
}

@media screen and (max-width: 768px) {
  .shop__block h3 {
    font-size: 1.3rem;
    margin-bottom: 5px;
  }
}

.shop__block h3 + p {
  font-size: 1.6rem;
  font-family: "M PLUS 1p", sans-serif;
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .shop__block h3 + p {
    font-size: 1.3rem;
  }
}

.shop__block--links {
  margin-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.shop__block--links .instagram {
  margin-right: 40px;
}

.shop__block--links .instagram a {
  line-height: 1;
}

.shop__block--links .instagram a img {
  width: 20px;
  height: 20px;
}
